
.above										{ display:flex; justify-content:space-between; align-items:stretch; }
.above .content								{ width:100%; padding-bottom:30px; }
.above #top-form							{ min-width:350px; max-width:550px; width:40%; padding-left:3%; margin-left:3%; border-left:1px solid #f8b016; }
.above #top-form h2							{ color:#1b568f; margin-bottom:5px; text-align:center; }
#conv-form p								{ font-size:17px; margin:0 0 8px; text-align:center; }
#conv-form .field > label					{ display:none; }
#conv-form .field > div						{ float:none; width:100%; }
#conv-form .Actions							{ float:none; width:100%; text-align:right; }
#Form_ConversionForm_Comments_Holder		{ display:none; }
.above #conv-btn							{ display:none; color:#FFF !important; border-radius:8px; background:#024483; padding:10px 20px; max-width:100%; margin:0 auto; font-size:20px; font-weight:600; text-align:center; }

.content-cta								{ max-width:390px; min-width:390px; display:flex; flex-direction:column; align-items: stretch; justify-content: space-between; }
.content-cta .cta-block						{ margin-bottom: 8px; }
.content-cta .cta-block:last-child			{ margin:auto 0 0; }
.content-cta .cta							{ display:block; }
.content-cta .cta img						{ display:block; }

#product_selector							{ clear:both; padding-top:30px; border-top:1px solid #f8b016; margin-top:0px; }

#prod_filter								{ float:left; width:240px; }
#prod_filter.fixed							{ position:fixed; top:50px; }
#prod_filter > div							{ padding:20px 0; border-top:1px solid #dedede; }
#prod_filter > div:first-of-type			{ padding-top:0; border:none; }
#prod_filter > h3							{ display:none; }
#prod_filter h4								{ margin:0 0 6px; }

#prods-right								{ margin-left:270px; padding-left:30px; border-left:1px solid #cccccc; }
#prods										{ position:relative; }
#prods:before								{ display:none; position:absolute; content:''; top:0; right:0; bottom:0; left:0; background:rgba(0,0,0,0.15); z-index:10; opacity:0; }
#prods.loading:before						{ display:block; opacity:1; }
#prods:after								{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }

#prods_holder								{ background:#FFF; position:relative; z-index:1; float:left; width:100%; }
#prods_holder:after							{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#prods_holder > div							{ padding:3%; border-top:1px solid #E8E8E8; border-right:1px solid #E8E8E8; float:left; width:50%; position:relative; }
#prods_holder > div.top1					{ border-top:none; }
#prods_holder > div.even					{ border-right:none; }
#prods_holder > div:after					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#prods_holder .img							{ float:left; width:135px; }
#prods_holder .img a						{ display:block; border:1px solid #999999; padding:10px; }
#prods_holder .img a:hover					{ text-decoration:none; box-shadow:0 0 3px 0 #444; }
#prods_holder .img img						{ display:block; max-width:100%; margin: 0 auto; }
#prods_holder .content						{ margin-left:150px; }
#prods_holder .content:after				{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#prods_holder h2							{ font-weight:500; font-size:22px; line-height:1.1em; }
#prods_holder h2 > a						{ color:#003f69 !important; }
#prods_holder h2 > a:hover					{ color:#003f69 !important; }
/*#prods_holder .desc							{ float:left; width:50%; }
#prods_holder .specs						{ float:left; width:50%; padding-left:20px; }*/
#prods_holder .desc,
#prods_holder .specs						{ font-size:18px; line-height:22px; }
#prods_holder .desc p,
#prods_holder .specs p						{ margin:0; }
#prods_holder .compare-btn					{ position:absolute; display:block; left:3%; bottom:0; cursor:pointer; }
#prods_holder a.more						{ display:block; position:absolute; right:3%; bottom:0; }
#prods_holder a.more:hover					{ text-decoration:underline; }

#prods > #no-prods							{ position:absolute; top:0; left:0; width:100%; padding:20px 30px 0; z-index:0 !important; border:none; }
#prods #loading								{ display:none; position:absolute; left:50%; z-index:11; top:50px;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%); }
#prods.loading #loading						{ display:block; }

#prods.loading:before,
#prods_holder .img a,
#prods_holder a.more:before					{
 	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease; }

#compare-container							{ overflow:hidden; }
.compare-tags								{ display:flex; align-items:stretch; justify-content:space-between; border:2px solid #f8b016; padding:10px; margin-bottom:20px; border-radius:4px; }
.compare-tags ul							{ display:flex; justify-content:flex-start; align-items:stretch; margin:0; list-style:none; flex-grow:1; }
.compare-tag--holder						{ display:block; width:100%; min-height:30px; max-width:32%; margin:0 0 0 2%; background:#feebc4; }
.compare-tag--holder:first-child			{ margin-left:0; border-radius:2px; }
.compare-tag								{ display:block; width:100%; height:100%; border:1px solid #e5ac33; background:#fabc38; border-radius:2px; }
.compare-tag--inside						{ display:flex; height:100%; align-items:center; padding:4px; }
.compare-tag--title							{ display:block; text-align:center; font-weight:500; font-size:18px; color:#000; flex-grow:1; line-height:1.1; }
.compare-tag--remove						{ display:block; margin-right:8px; min-width:20px; width:20px; min-height:20px; height:20px; border-radius:50%; border:1px solid #e5ac33; transition:all ease 200ms; text-align:center; font-size:22px; line-height:17px; background:#fff; color:#000; }
.compare-tag .compare-tag--remove:hover					{ text-decoration:none !important; background:rgba(2, 68, 131, 0.9); color:#fff !important; }
.compare-tags--submit						{ display:block; border:none; background:rgba(2, 68, 131, 0.9); color:#fff; padding:6px 15px; margin-left:10px; border-radius:2px; font-size:17px; font-weight:500; transition:all ease 200ms; font-family: 'Alegreya Sans', sans-serif; }
.compare-tags--submit:hover					{ cursor:pointer; background:#03386b; }

.responsive-table							{ max-width:100%; overflow-x:auto; }
.compare-table								{ width:100%; }
.compare-table thead th,
.compare-table tbody td						{ text-align:center; padding:5px 10px; border:1px solid #e6e6e6; }
.compare-table thead th						{ font-weight:700; background:#f0f3f5; font-size:22px; }
.compare-table tr td:first-child			{ text-align:left; }
.compare-table tbody tr:nth-child(even) td	{ background:#f0f3f5; }


@media(max-width:1050px){
	#prods_holder > div						{ width:100%; float:none; border-right:none; height:auto !important; padding:30px 6%; }
	.above									{ display:block; }
}

@media(min-width:701px){
	#conv-form								{ display:block !important; }
	.compare-table							{ min-width:600px; }
}

@media(max-width:1024px){
	.compare-tags							{ flex-direction:column; }
	.compare-tags ul						{ flex-direction:column; }
	.compare-tag--holder					{ max-width:none; margin:0 0 3px; }
	.compare-tags--submit					{ margin:0; }
}

@media(max-width:700px){
/*	.above #top-form						{ max-width:100%; min-width:0; width:auto; padding:30px 0 0; margin:30px 0 0; border:none; border-top:1px solid #f8b016; text-align:center; }
	.above #conv-btn						{ display:inline-block; }
	.above #top-form > p,
	.above #top-form #conv-form				{ display:none; }*/
	.above .content-cta						{ margin:0 auto; min-width:0; width:100%; }
	#conv-form p							{ font-size:20px; color:#1b568f; }
	#prod_filter							{ float:none; width:100%; }
	#prod_filter > h3						{ display:block; }
	#prod_filter > div						{ background:#f1f1f1; padding:10px !important; border:none; margin-top:5px; }
	#prod_filter h4							{ padding-right:30px; position:relative; margin-bottom:0; }
	#prod_filter h4:before,
	#prod_filter h4:after					{ display:block; position:absolute; font-family:FontAwesome; content:'\f067'; font-weight:normal; top:3px; right:5px; }
	#prod_filter h4:after					{ content:'\f068'; opacity:0; }
	#prod_filter h4.open:before				{ opacity:0; }
	#prod_filter h4.open:after				{ opacity:1; }
	#prod_filter > div > div.field			{ display:none; padding-top:6px; }
	#prods-right							{ margin-left:0; padding-left:0; border:none; }
	.compare-tags							{ margin:20px 0 0; }
}

@media(max-width:450px){
	#prods_holder .img						{ float:none; width:100%; text-align:center; }
	#prods_holder .img a					{ display:inline-block; }
	#prods_holder .content					{ margin:20px 0 0; }
}

@media(min-width:1051px){
	#prods_holder > div.top2				{ border-top:none; }
	.compare-table							{ min-width:800px; }
}







